html {
    scroll-behavior: smooth;
  }

html, body {
    margin:0px;
    height:100%;
}

body{
    background-color: #6F2232;
}

.land{
    text-align: center;
    height: 100%;
}


.happy{
    font-size: 1.6rem;
    color: #E3E3EF;
    letter-spacing: 0.1em;
    margin: 4rem 0rem 2rem 0rem;
}

.clk{
    font-family: 'Clicker Script', cursive;
}

.a-photo{
    border-radius: 50%;
    width: 20rem;
}

.a-photo:hover{
    filter: grayscale(50%);
    transition: 0.2s;
}

.name{
    font-size: 4rem;
    color: #FFFEFE;
    text-shadow: 0px 4px 4px #655F5F;
    margin: 1rem;
}

.down{
    font-size: 4rem;
    color: aliceblue;
    text-shadow: 0px 4px 4px #655F5F; 
    position: absolute;
}

.down:hover{
    padding-top: 0.8rem;
    transition: 0.2s;
}

.down-button{
    position: relative;
    padding-right: 3.6rem;
}

.mont{
    font-family: 'Montserrat', sans-serif;
}

.wish{
    height: 100%;
    background: linear-gradient(180deg, #6F2232 0%, #1A1A1C 100%);
}

.wish-title{
    font-size: 4rem;
    color: #FFFEFE;
    text-shadow: 0px 4px 4px #655F5F;
    margin: 0rem 0rem 3rem 6rem;
    padding: 2rem;

}


/* POST SLIDER */
.post-slider{
    position: relative;
    margin-bottom: 3rem;
}

.post-slider .post-wrapper{
    width: 80%;
    height: 20rem;
    margin: 0px auto;
    overflow: hidden;
}

.post-slider .post-wrapper .post{
    display: inline-block;
    width: 100%;
    height: 20rem;
}



.post-slider .next {
    position: absolute;
    top: 45%;
    right: 4rem;
    font-size: 4rem;
    color: aliceblue;
    text-shadow: 0px 4px 4px #655F5F;
    cursor: pointer;
}

.post-slider .prev {
    position: absolute;
    top: 45%;
    left: 4rem;
    font-size: 4rem;
    color: aliceblue;
    text-shadow: 0px 4px 4px #655F5F;
    cursor: pointer;
}

.wish-photo{
    width: 19rem;
    border-radius: 50%;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.25);
}

.el{
    display: inline-block;
    float: left;
}

.box{
    background: rgba(195, 8, 63, 0.9);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 30px;
    width: 60%;

    margin: 3rem;
}

.the-wish{
    color: #FFFEFE;
    font-size: 1rem;
    text-align: left;
    margin: 3rem;
}

.from{
    font-weight: bold;
}

.close{
    color: whitesmoke;
    font-size: 0.8rem;
    letter-spacing: 0.06em;
    margin-top: 3rem;
    text-align: center;
}